# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=bash-completion
pkgver=2.11
pkgrel=1
pkgdesc='Programmable completion for the bash shell'
arch=('x86_64')
url='https://github.com/scop/bash-completion'
license=('GPL2')
groups=('base')
depends=('bash')
options=('!emptydirs' '!makeflags')
source=(https://github.com/scop/bash-completion/releases/download/${pkgver}/${pkgname}-${pkgver}.tar.xz)
sha256sums=(73a8894bad94dee83ab468fa09f628daffd567e8bef1a24277f1e9a0daf911ac)

build() {
    cd ${pkgname}-${pkgver}

    ${configure} --sysconfdir=/etc

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install

    rm ${pkgdir}/etc/profile.d/bash_completion.sh

    rm ${pkgdir}/usr/share/bash-completion/completions/makepkg
}
